/* CSS Document 

Common Google Web Font Stacks

font-family: 'Open Sans Condensed', sans-serif;
font-family: 'Open Sans', sans-serif;

font-family: 'Source Sans Pro', monospace;

font-family: 'PT Sans', sans-serif;
font-family: 'PT Sans Narrow', sans-serif;
font-family: 'PT Serif', serif;

font-family: 'Droid Sans', sans-serif;
font-family: 'Droid Sans Mono', sans-serif;
font-family: 'Droid Serif', serif;

font-family: 'Roboto Condensed', sans-serif;
font-family: 'Roboto', sans-serif;



*/


* 					{ border:0; margin:0; padding:0; }

body				{ background-color:#222;

						background-color:#ffffff;
						background-repeat:no-repeat;
						background-attachment:fixed;
						background-position:center;
					
}

h1, h2, h3, p, li, a		{ font-family: 'Roboto', sans-serif;
								color:#3d3d3d; font-weight:250;
								text-align:center;	}

h1							{ font-size:48px; font-weight:200;  }
h2							{ font-size:56px; font-weight:700;
								
								margin:20px 0; padding:10px 30px; }
h3							{ font-size:28px; font-weight:200;
								margin:20px 0; padding:10px 30px; }

li					{ list-style-type:none; }


form				{ background-color:#FCFBFB;
						background-repeat:repeat;
						padding:30px; border-radius:6px;
						
}

form ol				{ text-align:center; }
form ol li			{ display:inline; }

.field-label		{ font-weight:250; font-size:18px;
						 }
.field				{ width:250px; margin:0 20px 0 5px;
						padding:5px; border-radius:6px;
						border:1px #222 solid; }
.submit				{ width:100px; padding:5px 20px;  }

#wrapper			{ width:1000px; margin:100px auto; }

#footer				{ padding:30px;  }

#social-media		{  }
#social-media		{ text-align:center; }
#social-media li	{ display:inline; list-style-type:none;
						margin:0 10px; }
#social-media img	{ width:42px; height:42px; }						
						
